body {
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    background-color: #f4f4f4;
}
a {
    text-decoration: none !important;
}
.font-weight-bold {
    font-weight: 700;
}
.rounded-left-0 {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.register-card-description {
    height: 60px;
}
.navbar {
    background-color: rgba(255, 255, 255, 0.1);
    transition: all 0.5s;
    margin: 1rem;
    border-radius: 8px;
}
.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}
.jumbotron {
    position: relative;
    background-image: url(../../images/backgrounds/auth-one-bg.jpg);
    background-size: cover;
    background-position: center;
    height: 100vh;
}
.jumbotron::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #364574, #405189);
    opacity: 0.8;
}
.jumbotron .content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.custom-shadow-1 {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.custom-shadow-2 {
    box-shadow: rgba(0, 0, 0, 0.05) 0 6px 24px 0, rgba(0, 0, 0, 0.08) 0 0 0 1px;
}
.custom-rounded-1 {
    border-radius: 8px;
}
.custom-rounded-2 {
    border-radius: 0.6rem;
}
.back-to-top {
    position: relative;
    width: 3rem;
    height: 3rem;
    background-color: #208780;
}
.back-to-top i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.back-to-top {
    position: fixed;
    bottom: 1rem;
    right: 1rem;
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1.2rem;
        padding-left: 1.2rem;
    }
}
